*{
	border-style:none;
	border: none;
	outline: none;
}
html{
	line-height: 1.8;
	color: #3b2517;
}
body{
	border: 10px solid #efebe6;
	font-size: 84%;
}
header,section,footer,.line{
	max-width: 580px;
	margin: 0 auto;	
}
.line{
	text-align: center;
	margin-top: 30px;
}
#sns{
	text-align: center;
	height: 20px;
	line-height: 0.5;
	margin-bottom: 13px;
}
#sns .fb-like{
	display: inline!important;
}
#twitter-widget-0{
	width: 100px!important;
}
a{
	color: #0088cc
}
a:hover{
	text-decoration: none;
}
h4{
	margin-bottom: 0.5em;
}
h4+p{
	margin-top: 0em;
}
/*heaader
----------------------------------------------------------*/
header{
	padding-top: 30px;
}
header h1{
	text-align: center;
	margin: 0 0 15px;
}
#fbLink{
	text-align: center;
}

#leadText{
	text-align: center;
	margin: 0;
	font-size: 118%;
	margin-bottom: 20px;
}
#leadText span{
	font-size: 130%;
	font-weight: bold;
	line-height: 1.5;
}
#iikuni{
	text-align: center;
}
#spinoff{
	text-align: center;
}
#kamakura2{
	text-align: center;
}
#date{
	background: url(../img/date_bg.png) no-repeat center top;
	-webkit-background-size:100% 300px;
	height: 300px;
	padding: 20px 10px 0;
	margin-bottom: 30px;
	width: 100%;
	position: relative;
	left: -10px;
	z-index: 10;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 95%;
}
#date a{
	color: #fff;
}

/*
----------------------------------------------------------*/

section{
	padding: 0 10px;
}
section b{
	display: inline-block;
	
}
ol {
	margin: 10px 0;
	font-weight: bold;
	padding-left: 2em;
}
ol li{
	margin-bottom: 10px;
}

h2{
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 160%;
}
@media screen and (max-width: 600px) {
h2{
	font-size: 140%;
}
}
h2 span{
		border-bottom: 1px dotted #636363;
}

/*prog
----------------------------------------------------------*/
#prog{
	padding: 0;
}
#prog h3{
	margin: 0;
}
#prog div.progBox{
	background-color: #efebe6;	
	padding: 0 10px;
}
#prog .ui-state-hover h3{
	color: #fcfcfc!important;
}

#prog div.progBox .inner{
	padding: 30px 10px;
}
@media screen and (max-width: 600px) {
#prog div.progBox .inner{
	padding: 30px 0px;
}
#prog .lead{
	padding: 0 10px;
}

}
#prog div.progBox .inner dl{
	margin-bottom: 20px;
}
#prog div.progBox .inner dl dt{
	font-weight: bold;
}
#prog div.progBox .inner dl dd{
	margin-bottom: 10px;
	margin-left: 0.8em;
}

.expandBtn{
	width: 100%;
	position: relative;
	left: -10px;
	z-index: 10;
	padding: 220px 10px 0;
	cursor: pointer;	
	
}
@media screen and (max-width: 600px) {
.expandBtn{
	left: -20px;
	padding: 140px 20px 0;
	}
}	
#prog01{
	position: relative;
	z-index: 100;
}
#prog02{
	position: relative;
	z-index: 90;
}
#prog03{
	position: relative;
	z-index: 80;
}

#prog01 .expandBtn{
	background: url(../img/img01.jpg) no-repeat center top;
	background-size: 100%;	
}

#prog02 .expandBtn{
	background: url(../img/img02.jpg) no-repeat center top;
	background-size: 100%;	
}
#prog03 .expandBtn{
	background: url(../img/img03.jpg) no-repeat center top;
	background-size: cover;	
}
#prog04 .expandBtn{
	background: url(../img/img04.jpg) no-repeat center top;
	background-size: 100%;	
}
#prog div.progBox h3{
	-webkit-background-size:100% 124px;	
	height: 104px;
	color: #fff;
	line-height: 1.3;
	width: 100%;
	position: relative;
	left: -10px;
	bottom: -10px;
	z-index: 100;
	padding: 20px 10px 0;
	font-size: 140%;
}
#prog #prog01 h3{
	background: url(../img/btn_prg01.png) no-repeat center top;	
	-webkit-background-size:100% 124px;	
	padding-top: 30px;
	height: 94px;	
	
}
@media screen and (max-width: 600px) {
	#prog div.progBox h3{
		-webkit-background-size:100% 94px;	
		height: 74px;
		left: -20px;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 100%;		
	}
	#prog #prog01 h3{
		background: url(../img/btn_prg01.png) no-repeat center top;;	
		-webkit-background-size:100% 94px;	
		padding-top: 20px;
		height: 74px;	
	
}	
}	


#prog02 h3{
	background: url(../img/btn_prg02.png) no-repeat center top;
}
#prog03 h3{
	background: url(../img/btn_prg03.png) no-repeat center top;
}
#prog04 h3{
	background: url(../img/b